id:
  bca:
    bill:
      messages: # WARNING: Keep messages under 64 characters
        success: 'Sukses'
        invalid: 'Tidak valid'
        timeout: 'Kadaluwarsa'
    payment:
      messages: # WARNING: Keep messages under 64 characters
        success: 'Sukses'
        invalid: 'Tidak valid'
        timeout: 'Kadaluwarsa'
  errors:
    messages:
      invalid_date_format: format tidak valid
      forbidden_access: Anda tidak memili hak untuk mengakses halaman ini
      not_match: tidak sesuai dengan %{value}
